Subject: Re: [lojban] lojban nickname

From: "David Twery" <[email-masked]>
Date: Thu, 31 Aug 2000 04:35:48 -0400

Well, it's nice to see that my ISP is ALMOST posting my e-mail in a timely
fashion. (25 minutes is a lot better than "never".)

At this rate, by the end of the year, Verizon will be able to post my mail
*before* I compose it -- and pay ME!

----- Original Message -----
From: David Twery <[email-masked]>
To: <[email-masked]>
Sent: Thursday, 31 August 2000 04:10

> ----- Original Message -----
> From: Garrett Jones <[email-masked]>
> Sent: Thursday, 31 August 2000 03:38
>
> > i want to make myself a lojban nickname. My normal internet nickname
> > is "alkaline" (as in the battery), so i was thinking something along
> > those lines. I looked through the gismu list and found a couple words
> > that would be useful in a compound (lujvo?):
> >
> > jilka - alkali/base
> > livla - energy source
> >
> > Now to combine them together, i assume you use the three letter forms
> > of these words, but that comes out a little funny looking: "jillil". A
> > few too many l's there. any solutions?
>
> Two consecutive same consonants are "illegal" in Lojban orthography. You
can
> fix these problems by adding a "verbal hyphen" -- y.
>
> jillil --> jilylil
>
> But you might want to go for a three-part cmene which avoids the y --
>
> jildiclil
>
> jilka - alkali/base
> dikca - electrical
> livla - energy source
>
> This would also give a possible lujvo for an alkaline battery --
> jildiclivla. (I'd personally prefer "jilka cmadiclivla" -- alkaline
> small-electrical-energy source).
>

And then there's ...

----- Original Message -----
From: Rob Speer <[email-masked]>
Sent: Thursday, 31 August 2000 03:52
>
>
> Well, for one thing, the 'll' definitely doesn't work in Lojban. You'd
need to
> separate them with a y.
>
> Putting this into jvocuhadju (jbofihe's lujvo-generating program) gives
the
> result of 'jilylivla', but that's because ordinary lujvo can't end in a
vowel,
> so presumably 'jilylil' would be the acceptable form for a name. Of
course,
> that still has the annoying l's.
>
> How about putting dikca (electric) after jilka? That'd give you 'jildic'.
> --
> Rob Speer

Yeah.

What he said.

zo'o je .uinai

--d